Project

General

Profile

Refactor #22555

Remove puppet with ruby 1.8.7 workaround

Added by Ewoud Kohl van Wijngaarden over 3 years ago. Updated about 3 years ago.

Status:
Closed
Priority:
Normal
Category:
Installer
Target version:
Branch:
Difficulty:
Triaged:
Yes
Bugzilla link:
Fixed in Releases:
Found in Releases:

Description

hooks/init/10-puppet-profile-on-el6.rb is no longer needed now we've dropped EL6.

Associated revisions

Revision 8c76d596 (diff)
Added by Ewoud Kohl van Wijngaarden over 3 years ago

Fixes #22555 - Remove old puppet hook on Ruby 1.8.7

History

#1 Updated by The Foreman Bot over 3 years ago

  • Assignee set to Ewoud Kohl van Wijngaarden
  • Status changed from New to Ready For Testing
  • Pull request https://github.com/Katello/katello-installer/pull/585 added

#2 Updated by Anonymous over 3 years ago

  • % Done changed from 0 to 100
  • Status changed from Ready For Testing to Closed

#3 Updated by Justin Sherrill over 3 years ago

  • Legacy Backlogs Release (now unused) set to 338

Also available in: Atom PDF